[Toolbar]
Icon0=1
Icon1=1
Icon2=0
Icon3=1
Icon4=0
Icon5=0
Icon6=1
Icon7=1
Icon8=1
Icon9=1
Icon10=0
Icon11=1
Icon12=1
Icon13=1
Icon14=1
Icon15=0
Icon16=0
Icon17=1
Icon18=1
Icon19=1
Icon20=1
Icon21=1
Icon22=1
Icon23=0
Icon24=1
Icon25=1
Icon26=1
Icon27=1
Icon28=0
Icon29=0
Icon30=0

[Environment]
ShowTabInfo=1
TabInfoIndex=0
ToolBarIndex=5
LastUsedFrame=0

[GraphicLogo]
GraphicEnable=1
LogoFileName=.\
Transparency=50
Zoom=100
Location=8
MakeMask=1
TileUp=0
VerMargin=0
HorMargin=0
GraphicEnable2=0
LogoFileName2=.\
Transparency2=50
Zoom2=100
Location2=8
MakeMask2=1
TileUp2=0
VerMargin2=0
HorMargin2=0
GraphicEnable3=0
LogoFileName3=.\
Transparency3=50
Zoom3=100
Location3=8
MakeMask3=1
TileUp3=0
VerMargin3=0
HorMargin3=0
PageIndex=0

[RotateAnyForm]
Width=647
Height=523
FillColor=clWhite

[SkinForm]
Width=740
Height=570

[CropForm]
FreeSize=1
ScaleSize=0
FixedSize=0
BackgrdColor=clGray
WidthScale=4
HeightScale=3
WidthPixel=236
HeightPixel=186
DisplayGrid9=0
Width=700
Height=500

[HistoryMenu]
Time0=2008/8/3 下午 11:13:31
File0=D:\!00-VISDACOM-威世達康-網路事業\22-水餃先生-網站製作\ok-jpg-200-150\3.jpg
Time1=2008/8/3 下午 10:52:17
File1=D:\!00-VISDACOM-威世達康-網路事業\22-水餃先生-網站製作\ok-jpg-200-150\4.jpg
Time2=2008/8/3 下午 10:26:06
File2=D:\!00-VISDACOM-威世達康-網路事業\22-水餃先生-網站製作\ok-jpg-200-150\2.jpg

